$input-background :#F3F3F3 ;
$theme-color:#3BB77E ;


.custom-position {
  position: absolute;
  margin-top:30%;
  margin-left: 20%;
}
.title h1 {
  width: 532px;
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 700;
  font-size: 55px;
}

a img {
  width: 219px;
  height: 63px;
}
.title small  {
  font-size: 1rem;
  opacity: 0.8;
  font-weight: 400;

}

.bg-baner{
  overflow: hidden;
  width:100%;
  height: 100%;
  background: rgba(197, 234, 217, 0.78);
  .bg-hero  {
    background-image: url('../../assets/body/app-section/bg-app.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    // height: 100%;
  }
}



@media only screen and (max-width:1280px) {
  #img-app {
    width: 500px;
  }
}

@media only screen and (max-width:992px) {
  #img-app {
    width: 400px;
  }
  .title h1 {
    width:400px;
    font-size: 2rem;
  }
  a img {
    width: 150px;
    height: auto;
  }
}

@media only screen and (max-width:992px) {
  #img-app {
    width: 300px;
  }
  .title h1 {
    width: 300px;
    font-size: 1.75rem;
  }
  a img {
    width: 100px;
    height: auto;
  }
}
